@charset "utf-8";
body{
	font-size:12px;
}
.navi-shikiri {
	border-right-width: thin;
	border-right-style: groove;
	border-right-color: #DDDDDD;
}
a:Link.navi{color:black;text-decoration:none;}
a:hover.navi{color:red;text-decoration:none;}
a:active.navi{color:black;text-decoration:none;}
a:visited.navi{color:black;text-decoration:none;}

.review_news_textarea {
	font-size: 10pt;
}

/* research 2009.10.08 add */
#research_head{
	width:990px;
	margin:30px auto 5px auto;
}
#research_head h2.logo{
	float:left;
	width:600px;
	height:64px;
	margin:0px;
	padding:0px;
}
#research_head p.backtop{
	float:right;
	width:200px;
	height:20px;
	font-size:14px;
	text-align:right;
	margin:0px;
	padding:0px;
	padding-top:44px;
}
#reseach{
	width:990px;
	margin:0px auto 20px auto;
	background: url("/reverse/user/image/bg_side200.jpg") repeat-y scroll 810px top;
}
#reseach .left{
	float:left;
	width:798px;
	min-height:620px;
	border:1px solid #999;
}
#reseach .left .inner{
	padding:0px 50px 20px 50px;
}

#reseach .right{
	float:right;
	width:160px;
	padding:0px 10px;
}
#reseach table{
margin:10px auto;
}

#reseach div.logo img{
margin:3px 20px;
}
#reseach .form_title{
height:32px;
width:100%;
background-color:#666666;
background-image:url('/reverse/renew/myuta/research/title_bar.gif');
background-repeat:no-repeat;
background-position:18px top;
text-align:left;
}
#reseach .form_title span{
margin-left:38px;
padding-top:5px;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
display:block;
line-height:1.5;
}
#reseach div.caution{
width:700px;
font-size:12px;
line-height:1.3;
text-align:left;
margin:20px 0px;
}
#reseach div.back_link{
width:700px;
font-size:12px;
line-height:1.3;
text-align:center;
margin:20px 0px;
}
#reseach table.form{
border:1px solid #999999;
width:700px;
border-collapse:collapse;
margin:5px 0px 10px 0px;
}
#reseach table.form th{
background-color:#EBEBEB;
border:1px solid #999999;
text-align:left;
vertical-align:top;
padding:10px;
width:200px;
font-size:12px;
}
#reseach table.form th em.hissu{
font-style:normal;
font-weight:bold;
color:#FF0000;
}
#reseach table.form td{
background-color:#FFFFFF;
border:1px solid #999999;
text-align:left;
vertical-align:top;
padding:10px 0px;
font-size:12px;
color:#666666;
}
#reseach table.form td p{
margin:0px;
padding:0px;
margin-bottom:3px;
margin-left:20px;
display:block;
}
#reseach table.form td p.p_5{
margin-left:5px;
}
#reseach table.form td p.p_10{
margin-left:10px;
}
#reseach table.form td p span.float{
float:left;
width:225px;
text-align:right;
}
#reseach table.form td textarea.hissu,
#reseach table.form td input.hissu{
background-color:#FFFFCC;
/*border-color:#9999FF;*/
}
#reseach .w_200{
width:200px;
}
#reseach .w_300{
width:300px;
}
#reseach .w_430{
width:430px;
}
#reseach .h_90{
height:90px;
}
#reseach .clearfix:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0;
	line-height: 0;
}
* html #reseach .clearfix {
	height: 1%;
}
*:first-child+html #reseach .clearfix {
	height: 1%;
}

#reseach table.form td span.answer_txt{
	display: block;
	width:200px;
	float:left;
	padding:2px 0px;
}
#reseach table.form td span.display_none{
	display:none;
}

.search-body{
	padding:10px;
	margin:10px;
}
.searchBox {
	font-size:12px;
	background-color: #e6e6e6;
	border: solid 1px #cccccc;
}

.searchBox .inner {
	text-align: center;
	padding: 16px 0px;
}

.searchBox .inner table {
	width: 580px;
	margin: 0px auto;
}

.searchBox .inner table td {
	color: #333333;
	font-size:12px;
}

.searchBox td.b_artistSearch {
	width: 120px;
}
.searchBox td.b_artistSearch a {
	display: block;
	font-size: 0;
	background: url("../img/b_artistsearch.gif") top left no-repeat;
	width:120px;
	height:20px;
}

.searchBox td.b_artistSearch a:hover {
	background: url("../img/b_artistsearch.gif") no-repeat left bottom;
}

table.table022{
border:1px solid #999999;
border-spacing:0px;
}
* html body table.table022{
border-collapse: collapse;
border:solid 1px #999999;
}
*:first-child+html body table.table022{
border-collapse: collapse;
border:solid 1px #999999;
}

.table022 img{
margin:0 0 0 0;
float:right;
}
table.table022 td{
width:360px;
padding:3px 3px 3px 3px;
font-size:12px;
}

/* research 2009.10.08 add */


/* research list 2015.03.25 add */
#research_list {
	width:850px;
	margin:26px auto;
}
#research_list h2{
	float:left;
	width:250px;
	height:70px;
	margin:0px;
	padding:0px;
}
#research_list .backtop{
	float:right;
	width:200px;
	height:20px;
	font-size:14px;
	text-align:right;
	margin:0px;
	padding:0px;
	padding-top:50px;
}

#research_list .inner{
	border:1px solid #999;
	padding:30px 0px 10px 0px;
}
#research_list .inner table{
	margin-left:auto;
	margin-right:auto;
}

/* 2015.03.25 右カラム追加 */
#members_body{
	width:990px;
	margin:35px auto 20px auto;
	background: url("/reverse/user/image/bg_side200.jpg") repeat-y scroll 810px top;
}
#members_body p{
	margin:0px;
	padding:0px;
}
#members_body .left{
	float:left;
	width:800px;
	border:1px solid #666;
	padding:15px 0px;
}
#members_body .right{
	float:right;
	width:160px;
	padding:0px 10px;
}

/* myuta 歌詞本とワタフレの戻るリンク */
.myuta_backtop{
	font-size: 14px;
	line-height: 1.5;
	text-align: right;
}

/* マイ歌ネットに登録・ログインページスタイル */
.myuta_add_title{
    text-align:center;
    font-size:16px
}
.myuta_add_first{
    text-align:center;
    font-weight:bold;
    color:#333333;
    font-size:16px;
}
.myuta_add_error{
    text-align:center;
    color:#FF0000;
    font-size:13px;
}
.myuta_add_txt{
    text-align:right;
    font-size:13px
}
.myuta_add_back{
    text-align:center;
    font-size:13px
}